unit uIEditorSituacionMontaje;

interface

uses
  uBizMontajes, uMontajesController;

type
  IEditorSituacionMontaje = interface
  ['{D770B6A3-E709-4EC0-9B0C-F18780C86EB5}']
    function GetController : IMontajesController;
    procedure SetController (const Value : IMontajesController);
    property Controller : IMontajesController read GetController write SetController;

    function GetMontaje: IBizMontaje;
    procedure SetMontaje(const Value: IBizMontaje);
    property Montaje: IBizMontaje read GetMontaje write SetMontaje;

    function ShowModal : Integer;
  end;

implementation

end.
